
Foreman - Bug #6582

Change  position of buttons when editing a location

07/11/2014 05:14 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Ori Rabin   

Category: Web Interface   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1118447 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1583

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1118447

Description of problem:

When editing a location, buttons for cancel and submit are drawn within the box (users/capsules/subnets/etc)

It looks like you are saving configuration for users/capsules/etc instead of saving information for the full location

Version-Release number of selected component (if applicable):

How reproducible:

Always

Steps to Reproduce:

1.

2.

3.

Actual results:

Location of submit and cancel button is within boundaries of configuration

Expected results:

Location of buttons is outside of boundaries to reflect that you are saving complete location and you can move between elements

without saving

Additional info:

Associated revisions

Revision f444e81c - 07/15/2014 09:19 AM - Ori Rabin

Fixes #6582: Change position of buttons when editing a location

History

#1 - 07/11/2014 05:14 AM - Dominic Cleal

- Category set to Web Interface

#2 - 07/14/2014 06:43 AM - Ori Rabin

- Status changed from New to Assigned

- Assignee set to Ori Rabin

#3 - 07/14/2014 07:33 AM - Ori Rabin

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/1583 added

- Pull request deleted ()
#4 - 07/15/2014 09:20 AM - The Foreman Bot

- Target version set to 1.8.0

#5 - 07/15/2014 10:01 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset f444e81c98692aa91c31f7f5237e309665fb2d94.

#6 - 07/21/2014 04:47 AM - Dominic Cleal

- translation missing: en.field_release set to 10
